.wrap_error{
    background-color: #f9f9f9;
    height: 100vh;
}

.WrapsetMain{
    overflow: auto;
    /* height: calc(100vh - 46px); */
    background: #eee;
}

.error {
    background: url(../../../style//img/img_error.png) 0 0 no-repeat;
    vertical-align: middle;
    margin-top: 330px;
    left: 25%;
    position: relative;
    overflow: auto;
    padding-left: 130px;
    padding-bottom: 10px;
    /* width: max-content;     */
    width:600px;
}

.error_con_text {
    font-size: 14px;
    color: #8e8e8e;
    line-height: 22px;
    letter-spacing: -0.3px;
    padding: 14px 0;
    font-weight: 500;
}